trensim.comSimulación Ferroviaria
   

Cuestiones sobre versiones no actualizadas de RW

Foro de ámbito general para temas de RailWorks / Train Simulator 2012, y compatibilidad con Rail Simulator.

Moderador: Moderadores

Cuestiones sobre versiones no actualizadas de RW

Notapor Grupo TrenSim » Sab May 01, 2010 7:33 pm

TrenSim sólo puede prestar atención a cuestiones relacionadas con versiones de RailWorks adquiridas y activadas legalmente por sus propietarios, no sólo por obvias razones de derechos de autor, sino porque las que afectan a versiones no actualizadas pueden inducir a error a la mayoría de usuarios que permanecen debidamente al día.

Comoquiera que la única situación en que es admisible el uso de versiones sin actualización automática, son las de los usuarios no conectados a internet por lógica los mismos no podrían acceder al foro y por ello les resultará imposible iniciar hilo alguno. Si en algunas circunstancias excepcionales estuviera justificado plantear temas relativos a versiones no actualizadas, el usuario deberá previamente abrir un ticket con la herramienta contacto al respecto detallando dichas circunstancias a los administradores de TrenSim.

En cualquier otro caso, lo hilos referidos a versiones de RW que no estén actualizadas vía Steam serán cerrados sin más aviso.
Avatar de Usuario
Grupo TrenSim
grupo TrenSim
 
Mensajes: 895
Registrado: Dom Ene 04, 2004 1:30 am

Volver a RailWorks

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado